* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(252,28,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.nzgce_562__ubsr:after { display: table; content: ''; clear: both; }

.p-675_qlhtx { clear: both; }

.xb_21-hidh { width: 1000px; margin: 0 auto; }


.feu_154__p
{
	display: block;
}

.feu_154__p:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.xb_21-hidh
{
	margin-top: 70px;
}

.de_931__kg 
{
	display: table;
	position: relative;
}



.ufbv_396__na
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ufbv_396__na > a
{
	display: block;
	float: left;
}

.ufbv_396__na > a.f-857_vb
{
	margin-right: 10px;
}

.ufbv_396__na > a.f-332_dvpx
{
	margin-right: 10px;
}


.ufbv_396__na > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ufbv_396__na > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ufbv_396__na > a.f-857_vb > div > span
{
	background-image: url(../images/FB.png);
}

.ufbv_396__na > a.f-332_dvpx > div > span
{
	background-image: url(../images/X.png);
}

.ufbv_396__na > span.svj_170__a
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.mkh_902-gg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ggkc_134__cbsc { background-color: #171717; }

.ggkc_134__cbsc .ecb_490-y 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ggkc_134__cbsc .iwxa-847_zfc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ggkc_134__cbsc .iwxa-847_zfc > .ng_342__gb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.iwxa-847_zfc .ehxae-134_a
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(252,28,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.nlr_502__bnp
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.nlr_502__bnp > .mx-902_hfba 
{
	float: right;
}


.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba > .bi-304_dri
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba.active > .bi-304_dri
{
	visibility: visible;
}

.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba > .bi-304_dri > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba > .bi-304_dri > ul > li
{
	display: block;
}

.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba > .bi-304_dri > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba > .bi-304_dri > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba > .bi-304_dri > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba > .bi-304_dri > ul > li > a:hover
{
	color: rgba(252,28,58, 1);
	background: #f0f0f0;
}


.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba > .bi-304_dri > ul > li > a > .ibmj_242__rrtp
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba > .bi-304_dri > ul > li > a > .ibmj_242__rrtp > .s_152__e
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba > .bi-304_dri > ul > li > a:hover > .ibmj_242__rrtp > .s_152__e
{
	 
}

.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba > .bi-304_dri > ul > li > a > .ibmj_242__rrtp > .s_152__e > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba > .bi-304_dri > ul > li > a > .h_275__fpg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba > .bi-304_dri > ul > li > a:hover > .h_275__fpg
{
	text-decoration: underline;
}




.mx-902_hfba > .anbz-185_qniba > .i_855-te
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.mx-902_hfba > .anbz-185_qniba.active > .i_855-te
{
	background: #f5f5f5;
}


.mx-902_hfba > .anbz-185_qniba > .i_855-te > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.nlr_502__bnp .klzv_903-wsr
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.nlr_502__bnp .klzv_903-wsr > span
{
	display: inline-block;
	color: #f5f5f5;
}


.nlr_502__bnp .anbz-185_qniba.active .klzv_903-wsr > span
{
	color: #171717;
}



.nlr_502__bnp .eyx_71__bmbh
{
	height: 24px;
	width: 34px;
}

.nlr_502__bnp .eyx_71__bmbh > .ef_545__eor
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.nlr_502__bnp .anbz-185_qniba.active .eyx_71__bmbh > .ef_545__eor
{
	border:1px solid #171717;
}

.nlr_502__bnp .eyx_71__bmbh > .ef_545__eor > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.qv-970_gc 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.qv-970_gc > .rl_617__o
{
	display: table;
	margin-top: 70px;
}



.qv-970_gc > .rl_617__o > *
{
	display: table-cell;
	vertical-align: middle;
}

.qv-970_gc > .rl_617__o > .m-428_cehu
{
	width: 440px;
	max-width: 440px;
}

.qv-970_gc > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.qv-970_gc > h1 .zg_814__rxk
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.qv-970_gc > .k_60__g
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.m-428_cehu > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(252,28,58, 1);
}


.m-428_cehu > .yohh_750__fegs
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.yohh_750__fegs.hn_981-slb
{
	margin-right: 100px;
}


.yohh_750__fegs > h3.fveea-164_u
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.yohh_750__fegs.hn_981-slb > h3.fveea-164_u
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.m-428_cehu > .yohh_750__fegs .shd-130_n
{
	
}


.yohh_750__fegs .r_453-ff
{
	display: none;
}


.yohh_750__fegs .shd-130_n.tlq_328__trrbp
{
	margin-top: 20px;
}

.yohh_750__fegs .shd-130_n .cpca-961_gx {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.yohh_750__fegs.hn_981-slb .shd-130_n .cpca-961_gx
{
	font-size: 16px;
	font-weight: normal;
}



.yohh_750__fegs .shd-130_n > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.yohh_750__fegs.hn_981-slb .shd-130_n > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.yohh_750__fegs .shd-130_n .shmbz_497__bpico {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.yohh_750__fegs.hn_981-slb .shd-130_n .shmbz_497__bpico
{
	max-width: 384px;
	font-size:16px;
}

.yohh_750__fegs .rmnmv-393_d {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.yohh_750__fegs.hn_981-slb .rmnmv-393_d 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.dd_244-u
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.dd_244-u > .hzenb_551-ljrs
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.dd_244-u > .hzenb_551-ljrs.bekec_893-oxh
{
	right: -10px;
	top:-10px;
}

.dd_244-u > .hzenb_551-ljrs.sqeve-20_gg
{
	top:0px;
	right: -20px;
}

.dd_244-u > .hzenb_551-ljrs > .d-731_hetcr
{
	display: table-cell;
	vertical-align: middle;
}


.dd_244-u > .hzenb_551-ljrs .hc_818-fjbo
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.dd_244-u > .hzenb_551-ljrs .yfagh_854__hbf
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.i_622__is > .dd_244-u > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.qv-970_gc > .rl_617__o > .ham_29-fdefo
{
	width: 280px;
}


.ham_29-fdefo > .h-227_izbne
{
    font-size: 16px;
    line-height: 180%;
}


.ham_29-fdefo > .h-227_izbne > b, .ham_29-fdefo > .h-227_izbne > h2, .ham_29-fdefo > .h-227_izbne > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ham_29-fdefo > .h-227_izbne > ol
{
	padding-left: 20px;
}


main
{
	
}


.cd-346_iraxj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.xh_506__gb
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.xh_506__gb > li
{
	display: inline-block;
}

.xh_506__gb > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(252,28,58, 1);
}

.xh_506__gb > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.xh_506__gb > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.xh_506__gb > li.active > a
{
	color: #545454;
}




.cbwqg_247-mtyi 
{ 
	margin-bottom: 50px; 

}



.cbwqg_247-mtyi > .gsbdo_452__eukel
{
	 padding: 30px;
	overflow: hidden;
}


.cbwqg_247-mtyi > .gsbdo_452__eukel:after { display: table; content: ''; clear: both; }




.cbwqg_247-mtyi h1 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.cbwqg_247-mtyi h1 .zg_814__rxk
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.cbwqg_247-mtyi h2 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.cbwqg_247-mtyi h2:first-child
{
	padding-top: 0px;
}

.cbwqg_247-mtyi .gsbdo_452__eukel > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.cbwqg_247-mtyi .gsbdo_452__eukel > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.cbwqg_247-mtyi h2:first-child
{
	padding-top: 0px;
	color: rgba(252,28,58, 1); 
}


.cbwqg_247-mtyi h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.cbwqg_247-mtyi h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cbwqg_247-mtyi h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gsbdo_452__eukel ul { margin-top: 12px; }


.gsbdo_452__eukel ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gsbdo_452__eukel ul.clear > li, .gsbdo_452__eukel ol.clear > li 
{
	clear: both;
}

.gsbdo_452__eukel ul.clear > li:after, .gsbdo_452__eukel ol.clear > li:after { display: block; content: ''; clear: both; }


.gsbdo_452__eukel ul.q-824_h
{
	margin-top: 0px !important;
}

.gsbdo_452__eukel ul.q-824_h > li 
{
	margin-left: 0px !important;
}

.gsbdo_452__eukel ol { margin-left: 20px; margin-top: 12px; }

.gsbdo_452__eukel ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gsbdo_452__eukel ul.list-recomend
{
	
}

.gsbdo_452__eukel ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gsbdo_452__eukel ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gsbdo_452__eukel ul.list-recomend > li .dscr_img .date, .gsbdo_452__eukel ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gsbdo_452__eukel ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gsbdo_452__eukel .e_383-r > .ufb_81-tjj
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gsbdo_452__eukel .e_383-r > .s_868-f
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(252,28,58, 1);
}


.cbwqg_247-mtyi > .gsbdo_452__eukel.cd-346_iraxj.efff-17_gwmqc 
{
	margin-bottom: 50px;
}


.cbwqg_247-mtyi > .gsbdo_452__eukel.cd-346_iraxj.efff-17_gwmqc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(252,28,58, 1);
}


.efff-17_gwmqc table.gcts_102__al th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.efff-17_gwmqc table.gcts_102__al tfoot td b
{
	text-align: center;
}


.efff-17_gwmqc table.gcts_102__al td
{
	width: 50%;
}


.cbwqg_247-mtyi table { border-collapse: separate; border-spacing: 3px; }

.cbwqg_247-mtyi td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.cbwqg_247-mtyi th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gcts_102__al
{
	width: 100%;
}

table.gcts_102__al td
{
	padding: 0;
}

table.gcts_102__al a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gcts_102__al a:hover
{
	background: rgba(252,28,58, 1);
	color: white;
}


table.qxkbv_850__yfklh
{
	width: 100%;
}


table.qxkbv_850__yfklh th
{
	text-align: left;
	font-weight: bold;
}

table.qxkbv_850__yfklh th.uxngg_282__dvf
{
	max-width: 200px;
}
table.qxkbv_850__yfklh th.dfhec_795-hag
{
	max-width: 100px;
}
table.qxkbv_850__yfklh th.amcsy_954__gobfc
{
	
}

table.qxkbv_850__yfklh td
{
	padding: 5px 10px;
}

table.qxkbv_850__yfklh tr.j_531-h td
{
	font-weight: bold;
	border-top: 2px solid rgba(252,28,58, 1);
	border-bottom: 2px solid rgba(252,28,58, 1);
}

table.qxkbv_850__yfklh tr.j_531-h td:first-child
{
	border-left: 2px solid rgba(252,28,58, 1);
}

table.qxkbv_850__yfklh tr.j_531-h td:last-child
{
	border-right: 2px solid rgba(252,28,58, 1);
}

table.qxkbv_850__yfklh tr:hover td
{
	background-color: rgba(252,28,58, 0.2);
}

table.qxkbv_850__yfklh td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.uhz-338_faah.z_203-lfjdg
{ 
	margin-bottom: 50px; 

}


.uhz-338_faah.z_203-lfjdg h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.bcx-670_ngeai
{
	padding: 30px;
}


.uhz-338_faah ul
{
	display: block;
}

.uhz-338_faah ul.q-824_h > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.uhz-338_faah ul.q-824_h > li:after
{ display: table; content: ''; clear: both; }



.uhz-338_faah ul.q-824_h > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.uhz-338_faah ul.q-824_h > li:not(:last-child)
{
	padding-top: 30px;
}


.uhz-338_faah ul.q-824_h > li:last-child, .uhz-338_faah.f_624__e .gsbdo_452__eukel ul > li:last-child
{
	margin-bottom: 0px;
}


.uhz-338_faah ul.q-824_h > li .smnqa-779_jxts
{
	margin-bottom: 12px;
}

.uhz-338_faah ul.q-824_h > li .smnqa-779_jxts > i
{
	font-size: 18px;
	font-style: italic;
}

.uhz-338_faah ul.q-824_h > li .ejocw_42-nqji
{
	float: left;
}


.uhz-338_faah ul.q-824_h > li .ejocw_42-nqji img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.uhz-338_faah ul.q-824_h > li .tg_966-c
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.uhz-338_faah ul.q-824_h > li .item_rev
{
	display: none;
}

.uhz-338_faah .e_201-nydxn
{
	margin-top: 20px;
	text-align: center;
}



.uhz-338_faah .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.fexxb-76_erpf.z_203-lfjdg
{ 
	margin-bottom: 50px; 

}

.fexxb-76_erpf.z_203-lfjdg h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.fexxb-76_erpf.z_203-lfjdg ul
{
	display: table;
	width: 100%;
}

.fexxb-76_erpf.z_203-lfjdg ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.fexxb-76_erpf.f_624__e .gsbdo_452__eukel ul > li
{
	display: block;
	margin-bottom: 20px;
}


.fexxb-76_erpf ul > li:last-child, .fexxb-76_erpf.f_624__e .gsbdo_452__eukel ul > li:last-child
{
	margin-bottom: 0px;
}


.fexxb-76_erpf ul > li .gst_369__gul
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(252,28,58, 1);
}


.fexxb-76_erpf ul > li .bbpgv_509-dmgm
{
	overflow: hidden;
    border: 2px solid rgba(252,28,58, 1);
}

.fexxb-76_erpf ul > li .bbpgv_509-dmgm > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.fexxb-76_erpf ul > li .utj_721__elamo
{
	margin-bottom: 12px;
}

.fexxb-76_erpf ul > li .dat_556__xoygm
{
	color: #777777;
}



.fexxb-76_erpf .g-919_h
{
	margin-top: 20px;
	text-align: center;
}




.t_6-y 
{ 
	margin-bottom: 50px;
}

.t_6-y .gkcdl_955-xs:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.t_6-y .gkcdl_955-xs 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.t_6-y .gkcdl_955-xs img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.t_6-y .dfimb_294-q 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.d_4__ijdf
{
	display: block;
	line-height: 130%;

}

.d_4__ijdf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.d_4__ijdf > div > dt
{
	display:inline-block;
}

.d_4__ijdf > div > dd
{
	display:inline;
}

.t_6-y .ledsb-758_txfb
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.t_6-y h2 
{ 
    color: rgba(252,28,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ia_670__ow {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(252,28,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ia_670__ow > .dfzmi_292-wv
{
	display: table;
	width: 100%;
}


.ia_670__ow > .dfzmi_292-wv > *
{
	display: table-cell;
	vertical-align: top;
}


.ia_670__ow .dd_244-u > img
{
	max-width: 400px;
}



.ifdj_47-ezyj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.flt_967__a
{
	display: block;
	margin-right: 40px;
}


.flt_967__a li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.flt_967__a li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.flt_967__a li a:hover
{
	text-decoration: underline;
}

.bbluk_431__btdyl { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bbluk_431__btdyl .dgn_772__dian
{
	display: block;
	text-decoration: none;
}

.bbluk_431__btdyl .dgn_772__dian .zg_814__rxk
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bbluk_431__btdyl h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bbluk_431__btdyl .dv_992__id
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);

}


.dv_992__id a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dv_992__id a:hover
{
	text-decoration: underline;
}



.bbluk_431__btdyl .d_222__xy
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.bbluk_431__btdyl .cohl-106_ukfi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.waajp-661_cux
{
	padding: 30px;
    overflow: hidden;
}


.waajp-661_cux > .k_146__g
{
	float: right;
	width: 50%;
}

.waajp-661_cux > .k_146__g > .ow_395__cx
{
	padding-left: 20px;
	border-left: 3px solid rgba(252,28,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.waajp-661_cux > .k_146__g > .ow_395__cx > .d_4__ijdf
{
	margin-top: 20px;
}

.waajp-661_cux > .gf_872__vc
{
	float: left;
	width: 50%;
}

.waajp-661_cux > .gf_872__vc form
{
	display: block;
	width: 100%;
}

.waajp-661_cux > .gf_872__vc .nmh-416_qcual
{
	margin-top: 20px;
}

.waajp-661_cux > .gf_872__vc .qfq_673-uube
{
	display: none;
}


.waajp-661_cux > .gf_872__vc .nmh-416_qcual label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.waajp-661_cux > .gf_872__vc .nmh-416_qcual input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.waajp-661_cux > .gf_872__vc .nmh-416_qcual textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.waajp-661_cux > .gf_872__vc .nmh-416_qcual .u-737_ijepl {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.waajp-661_cux > .gf_872__vc .aktfs_324__alya
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(252,28,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.xb_21-hidh { width: 100%; }
	
.ggkc_134__cbsc { text-align: center; }
	
	
	
	
.ggkc_134__cbsc .iwxa-847_zfc
	{
		
		
	}

	
	

	
	
	
	.ufbv_396__na
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ufbv_396__na > a
{
	
}

	
.ufbv_396__na > a.f-332_dvpx
{
	margin-right: 0px;
}
	
.ufbv_396__na > a > div
{
    width: 24px;
	height: 24px;
}

.ufbv_396__na > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ufbv_396__na > a.f-857_vb > div > span
{
	
}

.ufbv_396__na > a.f-332_dvpx > div > span
{
	
}


.ufbv_396__na > span.svj_170__a
{
	display: none;
}
	

	
	
	.mkh_902-gg
	{
		width: auto;
	}
	
	
	.nlr_502__bnp
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba:not(.active)
	{
		position: relative;
	}
	
	
		.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.mx-902_hfba > .anbz-185_qniba > .i_855-te
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba > .bi-304_dri
	{
		
		display: none;
	}
	


.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba.active > .bi-304_dri
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba > .bi-304_dri > ul
{
	display: block;
	max-height:300px;
}

.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba > .bi-304_dri > ul > li
{
	
}
	
	
.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba > .bi-304_dri > ul > li:after 
{ display: table; content: ''; clear: both; }	

.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba > .bi-304_dri > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba > .bi-304_dri > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba > .bi-304_dri > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.nlr_502__bnp > .mx-902_hfba > .anbz-185_qniba > .bi-304_dri > ul > li > a > .h_275__fpg
{
	font-size: 14px;	
}
	
	
	
.mx-902_hfba > .anbz-185_qniba > .i_855-te > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.mx-902_hfba > .anbz-185_qniba.active > .i_855-te > *
{
	font-size: 16px;
}	
		
.mx-902_hfba > .anbz-185_qniba:not(.active) > .i_855-te > .klzv_903-wsr
{
	display: none;
}
	
	
	
.nlr_502__bnp .eyx_71__bmbh
{
	width: 24px;
}

.nlr_502__bnp .eyx_71__bmbh > .ef_545__eor
{
	width: 24px;
	height: 24px;
}
	
	
.nlr_502__bnp .anbz-185_qniba:not(.active) .eyx_71__bmbh > .ef_545__eor
{
	margin-left: 0px;
}

.nlr_502__bnp .anbz-185_qniba.active .eyx_71__bmbh > .ef_545__eor
{
	border:1px solid #171717;
}

.nlr_502__bnp .eyx_71__bmbh > .ef_545__eor > img
{
	height: 24px;
}
	

.ggkc_134__cbsc .iwxa-847_zfc > .ng_342__gb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.iwxa-847_zfc .ehxae-134_a
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.nlr_502__bnp.bekec_893-oxh
	{
		float: none;
	}
	
.nlr_502__bnp.bekec_893-oxh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.nlr_502__bnp .smnqa-779_jxts
	{
		line-height: 18px;
	}
	
	.nlr_502__bnp .eyx_71__bmbh > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.nlr_502__bnp .eyx_71__bmbh > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.qv-970_gc {
    padding: 30px 20px;
	}
	
	.qv-970_gc > .rl_617__o
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.qv-970_gc > .rl_617__o > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.qv-970_gc > .rl_617__o > .i_622__is
	{
		padding-top: 10px
	}
	
	.qv-970_gc > .rl_617__o > .m-428_cehu
	{
		width: 100%;
		padding-top: 30px
	}
	
	.m-428_cehu > .yohh_750__fegs
	{
		margin: 20px 0px 0px 0px;
	}
	
	.i_622__is > .dd_244-u > img
	{
		max-width: none;
		width: 100%;
	}
	
	.qv-970_gc > .rl_617__o > .ham_29-fdefo
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.xb_21-hidh
	{
		margin-top: 30px;
	}
		
	.cbwqg_247-mtyi { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.cbwqg_247-mtyi h2 { padding-bottom:20px; }
	.cbwqg_247-mtyi > .gsbdo_452__eukel
	{
		padding: 20px;
	}

	.cbwqg_247-mtyi p + h2 { }
	.cbwqg_247-mtyi ul { }
	.cbwqg_247-mtyi li { }
	.cbwqg_247-mtyi table { width: 100% !important; }
	
	.cbwqg_247-mtyi img { max-width: 100% !important; }
	

	.uhz-338_faah.z_203-lfjdg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.uhz-338_faah.z_203-lfjdg h2
	{
		padding-bottom: 20px;
	}
	
	.uhz-338_faah.z_203-lfjdg ul
	{
		display: block;
	}
	
	.uhz-338_faah.z_203-lfjdg ul > li
	{
		display: block;
		width: 100%;
	}
	
	.uhz-338_faah.z_203-lfjdg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.uhz-338_faah ul.q-824_h > li > .ejocw_42-nqji
	{
		float: none !important;
	}
	
	.uhz-338_faah ul.q-824_h > li > .tg_966-c
	{
		padding: 0px;
	}
	
	
		.fexxb-76_erpf.z_203-lfjdg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fexxb-76_erpf.z_203-lfjdg h2
	{
		padding-bottom: 20px;
	}
	
	.fexxb-76_erpf.z_203-lfjdg ul
	{
		display: block;
	}
	
	.fexxb-76_erpf.z_203-lfjdg ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.fexxb-76_erpf.z_203-lfjdg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.fexxb-76_erpf.z_203-lfjdg ul > li .tg_966-c
	{
		padding: 0px;
	}
	
	.bcx-670_ngeai
	{
		    padding: 20px;
	}
	
	
	.t_6-y
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.t_6-y h2
	{
		padding-bottom: 20px;
		
	}
	
	.t_6-y .gkcdl_955-xs
	{
		padding: 20px;
	}
	
	.t_6-y .gkcdl_955-xs img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.t_6-y .ledsb-758_txfb
	{
		padding-left: 0px;
	}
	
	
	
	
	.ia_670__ow
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ia_670__ow > .dfzmi_292-wv
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dfzmi_292-wv > .axeeb_938-whf
	{
		display: block;
	}
	
	.dfzmi_292-wv > .jj_42-tjj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dfzmi_292-wv > .jj_42-tjj > .dd_244-u
	{
		
	}
	
	
	.yohh_750__fegs.hn_981-slb
	{
		margin-right: 0;
	}
	
	
	.yohh_750__fegs.hn_981-slb .shd-130_n > input
	{
		max-width: none;
	}
	
	.yohh_750__fegs.hn_981-slb .rmnmv-393_d
	{
		max-width: none;
	}
	
	
	.dd_244-u > .hzenb_551-ljrs.sqeve-20_gg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bbluk_431__btdyl
	{
		text-align: center;
	}
	
	.flt_967__a
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.flt_967__a li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.flt_967__a li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.xh_506__gb
	{
		margin-left: 20px !important;
		
	}
	
	.xh_506__gb > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.cbwqg_247-mtyi table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gcts_102__al a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.cbwqg_247-mtyi > .gsbdo_452__eukel.i_456__hura
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gsbdo_452__eukel ul.list-recomend > li
{
	display: block;
}
	
.waajp-661_cux > .gf_872__vc
{
	width: 100%;
	float: none;
}
	
.waajp-661_cux > .k_146__g
{
	width: 100%;
	float: none;
}

.waajp-661_cux > .k_146__g > .ow_395__cx
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


